# Application global resources

Application.name = KerhoWin
Application.title = Kerhon Windows -versio
Application.version = 1.0
Application.vendor = vesal
Application.homepage = http://www.mit.jyu.fi/vesal
Application.description = A simple Java desktop application based on Swing Application Framework.
Application.vendorId = Sun
Application.id = ${Application.name}
Application.lookAndFeel = system
